/* @media all and (min-width: 1440px){
	.about_page .about-intro{margin-top: 100px;}
} */
@media all and (max-width: 1366px){
	.home-button .vc_general.vc_btn3{
		padding: 20px 0;
		max-width: 350px;
		width: 100%;
	}
	#home_banner {
		border: 20px solid #ff4925;
		padding: 0px 75px 20px;
		border-top: 0;
		/* background-size: 100% 100% !important; */
	}
	.home .line.line-4 ,.home .header-line .line{height: 20px;}
	.home .wpb_single_image {margin: 10px 0;}
	.menu-intro {
	    padding-bottom: 45px;
	}
}
@media all and (max-width: 1199px){
	.menu-section {
	    padding-left: 0;
	}
	.menu-left,.menu-content {padding: 50px;}
	.menu-left{padding-bottom: 0}
	.menu-intro {padding: 35px 0;}
	.menu-intro p{display: inline;padding-right: 5px}
	.menu-page .vc_col-sm-7{width: 100%}
	.menu-left li:hover::before, .menu-left li.actived::before{
		left: calc(100% - 40px);
	    background: url(../images/arrow-down.png) no-repeat center;
	    width: 40px;
	    height: 37px;
	}
	#esmeralda { padding: 0;}
	#funtion_menu .vc_column_container {
	    padding: 0 40px;
	}
	#html5-image {padding: 20px!important;}
	#html5-close {
	    top: 30px !important;
	    right: 30px !important;
	}
	.html5-prev-touch img, .html5-next-touch img,#html5-close img{max-width: 30px}
	#about_content {
	    padding: 0;
	}
	.about_col p {white-space: inherit;}
	.about_col p br {
	    display: none;
	}
	.about_page .about-intro {margin: 15px 0 35px;}
	.function-button > a,.functions-page .open_modal.home-button{margin-left: 50px}
}
@media all and (max-width: 1024px){
	/* .home-button .vc_general.vc_btn3{
		max-width: 300px;
	} */
	.container {
		width: 100%;
		padding: 0 40px;
	}
	.home-button .vc_general.vc_btn3{font-size: 1.5em}
	.home-button .vc_general.vc_btn3:hover,
	.home .button-2 .vc_general.vc_btn3:hover {
		background-size: 25px 19px !important;
		background-position-x: 10px !important;
	}
	.home .button-1,
	.home .button-3 {padding: 0;}
	.home .button-2 {padding: 0 15px;}
	.home .wpb_single_image {margin: 0 0 40px;}
}
@media all and (max-width: 991px){
	.about_col img {
		margin-top: 30px;
	}
	#home_banner{padding: 0px 20px 40px;}
	.main-navigation li {margin-left: 15px;}
	.main-navigation li:first-child {margin-left: 0;}
	.home-button .vc_general.vc_btn3:hover{background-image: none !important;}
	.main-navigation a{font-size: 1.3em}
	.site-footer {
	    padding: 50px 0 0;
	}
	.site-footer .widget {margin-bottom: 50px;	}
	.site-footer .col-md-4:last-child .widget{margin-bottom: 0;	}
	.session_2_funtion .cl_1 {padding-right: 0;	}
	.content-line {margin: 0 -40px;}
	.functions-page .menu-left,
	.functions-page .function-button {
	    width: 50%;
	    float: left;
	    padding: 0;
	    margin-top:50px;
	}
	.function-button > a {
	    width: 100%;
    	margin: 0 30px 15px;
	}
	.functions-page .open_modal.home-button {
	    width: 100%;
	    margin: 0 auto 30px;
	    margin-bottom: 30px !important;
	}
	/*.get_content.actived .content {
		visibility: visible;
		opacity: 1;
		height: 100%;
		-webkit-transition: all 0.5s ease-in-out 0s;
		-moz-transition: all 0.5s ease-in-out 0s;
		-o-transition: all 0.5s ease-in-out 0s;
		-ms-transition: all 0.5s ease-in-out 0s;
		transition: all 0.5s ease-in-out 0s;
	}*/
	.menu-section .content {
	    font-family: Inconsolata;
	    font-size: 18px;
	    line-height: 25px;
	}
	.menu-content{display: none}
	#html5box-html5-lightbox .html5-next-touch,
	#html5box-html5-lightbox .html5-prev-touch{top: 110% !important;}
	.functions-page .menu-left {width: 100%}
	.functions-page .function-button {
	    max-width: 300px;
	    margin-left: auto;
	    margin-right: auto;
	    float: none;
	    overflow: hidden;
	    width: 100%;
	}
	.function-button > a {margin: 0 0 15px;}
	.function-button > a:last-child{margin-bottom: 15px !important;}
	.functions-page .home-button.open_modal .vc_general.vc_btn3 {
	    padding: 18px 0px !important;
	    font-size: 21px;
	    max-width: 300px;
	    margin-left: auto;
	    margin-right: auto;
	}

}
@media all and (max-width: 767px){
	.functions-page .footer-line .line.line-1,
	.functions-page .footer-line .line.line-2,
	.functions-page .footer-line .line.line-3,
	.functions-page .footer-line .line.line-4,
	.menu-page .footer-line .line.line-4{
		height: 20px
	}
	.footer-line{
		left: 20px;
	    width: calc(100% - 40px);
	}
	.footer-line.no_fixed{
		left: 0;
	    width: 100%;
	    padding: 0 20px;
	    background: #ff4925;
	}
	.session_function_1_img {
	    bottom: 100px;
	}
	#scroll_to_content {
	    padding-bottom: 50px;
	}
	.home .header-line .line{height: 0}
	.site-header .col-md-2{display: none}
	.header-line .line-1,
	.header-line .line-2,
	.header-line .line-3{height: 0}
	/* #masthead-sticky-wrapper{height: 30px !important} */
	.site-header .col-md-10{width: 100%;min-height: 0;}
	.site-header {background-color: #ff4925;}
	.home-button .vc_general.vc_btn3 {
		padding: 9px 0 !important;
		max-width: 100%;
		margin-bottom: 10px;
	}
	.home .button-1,
	.home .button-3,
	.home .button-2{
		width: 33.33%;
		float: left;
		padding: 0;
		white-space: nowrap;
	}
	.home .button-2 {padding: 0 15px;}
	#home_banner {padding: 25px 35px;}
	.animated-arrow {
		cursor: pointer;
		margin: 0;
		width: 30px;
		z-index: 200;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		position: absolute;
		right: 15px;
		top: 4px;
		height: 20px;
		padding-top: 10px;
	}
	.animated-arrow span, .animated-arrow span::before, .animated-arrow span::after {
		transition: all 500ms ease-in-out;
	}
	.animated-arrow span, .animated-arrow span::before, .animated-arrow span::after {
		cursor: pointer;
		height: 3px;
		width: 30px;
		background: #fff;
		position: absolute;
		display: block;
		content: '';
	}
	.animated-arrow span::before {
		top: -7px;
	}
	.animated-arrow span::after {
		bottom: -7px;
	}
	.toggled .animated-arrow span {
		background-color: transparent;
	}
	.toggled .animated-arrow span::before {
		transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		bottom: 0px;
	}
	.toggled .animated-arrow span::after {
		transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}
	.toggled .animated-arrow span::before,.toggled  .animated-arrow span::after {
		top: 7px;
	}
	.home .header-line .line.line-4 {height: 30px;}
	#primary-menu {visibility: hidden;opacity: 0}
	#primary-menu {
		position: fixed;
		width: 100%;
		height: 100%;
		background: rgba(255, 73, 37, 0.9);
		top: 30px;
		left: 0;
		z-index: 10;
		overflow: auto;
		padding: 50px;
	}
	.toggled #primary-menu {
		opacity: 1;
		visibility: visible;
		-webkit-transition: all 0.5s ease-in-out 0s;
		-moz-transition: all 0.5s ease-in-out 0s;
		-o-transition: all 0.5s ease-in-out 0s;
		-ms-transition: all 0.5s ease-in-out 0s;
		transition: all 0.5s ease-in-out 0s;
	}
	#primary-menu li {
		width: 100%;
		margin: 0;
	}
	#primary-menu li a {
		color: #fff;
		text-align: left;
		line-height: 45px;
		font-size: 2em;
		border-bottom:2px dotted #fff;
		padding: 15px 0
	}
	.site-footer {
	    text-align: left;
	}
	.footer-form {
	    max-width: 100%;
	}
	.functions-page .line.line-4 {height: 30px;}
	#session_function_1 {
	    border: 0;
    	margin: 0 -20px;
    	border-top: 18px solid #bccbd2;
	}
	.container {
	    padding: 0 20px;
	}
	.menu-page .line.line-3,.menu-page .line.line-2{
		height: 18px;
		margin: 0 20px;
		width: calc(100% - 40px);
	}
	.menu-left, .menu-content {
	    padding: 0 0 50px;
	}
	.menu-page .line.line-1 {
	    background-color: #ff4925;
	    height: 30px;
	}
	.menu-page .line.line-2 {
	    background-color: #f5911f;
	}
	.menu-page .line.line-3 {
	    background-color: #bccbd2;
	}
	.home .site-content {border: none}
	.site-content {
	    border-left: 20px solid #ff4925;
	    border-right: 20px solid #ff4925;
	}
	.content-line .line.line-1{display: none}
	.content-line .line{height: 18px}
	.content-line {margin: 0 -20px;}
	.style_c_1_s_2 p br{display: none;}
	.style_c_1_s_2 {margin: 50px 0 35px !important;}
	.functions-page .wpb_single_image.vc_align_center{margin-bottom: 35px}
	.modal-dialog {margin: 50px auto;}
	.modal h2 {padding: 0;}
	.about_page .header-line  .line.line-1 {
	    height: 30px;
	    background-color: #ff4925;
	}
	.about_page .header-line .header-line .line.line-2,
	.about_page .header-line .header-line .line.line-3{
		height: 18px;
		background-color: #bccbd2;
		margin: 0 20px;
	    width: auto;
	    display: block;
	}
	.about_page .header-line .line.line-3{background-color: #f5911f;}
	#about_bg {margin: 0 -20px;}
	.about_col .wpb_text_column {
	    max-width: 100%;
	    height: auto;
	}
	.about_col .home-button{max-width: 100%;    margin-top: -20px;}
	.about_col {margin-top: 35px;}
	.about_page .content-line{margin: 0-20px;}
	.site-info {margin-top: 50px;}
	.menu-left li:hover::before, .menu-left li.actived::before{
		width: 30px;
	    height: 27px;
	    background-size: contain;
	    top: 30px;
	}
	.functions-page .footer-line .line.line-1 {
	    display: none;
	}
}
@media all and (max-width: 640px){
	.home .wpb_single_image {
	    margin-bottom:20px;
	}
	.home .button-2 {padding: 0 5px;}
	.home-button .vc_general.vc_btn3 { font-size: 1em;}
	.wpcf7-form .form-group {width: 100%;}
	.modal .wpcf7-submit{
		width: 100%;
    	line-height: 65px;
    	font-size: 25px;
	}
	.modal-body {
	    padding: 50px 15px;
	}
}
@media all and (max-width: 480px){
	.home .button-1,
	.home .button-3,
	.home .button-2{
		width: 100%;
		float: left;
		padding: 0;
	}
	#html5-image {
	    padding: 10px!important;
	}
	.function-button > a,.functions-page .home-button.open_modal .vc_general.vc_btn3 {
	    font-size: 18px;
	}
}
@media all and (max-width: 370px){
	.function-button > a:nth-child(2) {
	    padding: 12px 0;
	}
}